
/* Title of first default inline tag */
"Strong" = "Особо выделен";

/* Title of second default inline tag */
"Emphasis" = "Выделен";

/* Title of third default inline tag */
"Important" = "Важный";


/* Title of first default marker */
"Highlight" = "Обратить внимание";

/* Title of second default marker */
"Rework" = "Доработать";

/* Title of third default marker */
"Erase" = "Удалить";


/* Title of first default paragraph tag */
"Level 1" = "Уровень 1";

/* Title of second default paragraph tag */
"Level 2" = "Уровень 2";

/* Title of third default paragraph tag */
"Level 3" = "Уровень 3";

/* Title of default comment paragraph tag */
"Comments" = "Comments";


/* Default document name */
"New Document" = "Новый документ";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Стандартная";